@font-face {
	font-family: 'LatoRegular';	
	src: url('fonts/Lato-Regular.eot'); /* IE9 Compat Modes */
    src: url('fonts/Lato-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('fonts/Lato-Regular.woff2') format('woff2'), /* Modern Browsers */
         url('fonts/Lato-Regular.woff') format('woff'), /* Modern Browsers */
         url('fonts/Lato-Regular.ttf') format('truetype');
    font-style: normal;
    font-weight: 400;
    text-rendering: optimizeLegibility;	
}
@font-face {
	font-family: 'LatoSemibold';
	src: url('fonts/Lato-Semibold.eot'); /* IE9 Compat Modes */
    src: url('fonts/Lato-Semibold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('fonts/Lato-Semibold.woff2') format('woff2'), /* Modern Browsers */
         url('fonts/Lato-Semibold.woff') format('woff'), /* Modern Browsers */
         url('fonts/Lato-Semibold.ttf') format('truetype');
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}
@font-face {
	font-family: 'LatoBold';
	src: url('fonts/Lato-Bold.eot'); /* IE9 Compat Modes */
    src: url('fonts/Lato-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('fonts/Lato-Bold.woff2') format('woff2'), /* Modern Browsers */
         url('fonts/Lato-Bold.woff') format('woff'), /* Modern Browsers */
         url('fonts/Lato-Bold.ttf') format('truetype'); 
    font-style: normal;
    font-weight: 900;
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
    text-rendering: optimizeLegibility;
}
@font-face {
    font-family: 'LatoLight';
    src: url('fonts/Lato-Light.eot'); /* IE9 Compat Modes */
    src: url('fonts/Lato-Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('fonts/Lato-Light.woff2') format('woff2'), /* Modern Browsers */
         url('fonts/Lato-Light.woff') format('woff'), /* Modern Browsers */
         url('fonts/Lato-Light.ttf') format('truetype');
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

@-webkit-viewport { width: device-width; }
@-moz-viewport { width: device-width; }
@-ms-viewport { width: device-width; }
@-o-viewport { width: device-width; }
@viewport { width: device-width; }

/* Main Navigation Changes */
body {
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	text-size-adjust: 100%;	
}
#nav-site a {
	font-family: "LatoRegular", sans-serif;
	font-size:18px;
}

h1, h2, h3, h4, h5, h6 {
	font-family: "LatoRegular", sans-serif;
	font-weight:normal !important;
}
body h3 {
	font-weight:bold !important;
}
#site-tag #site-name a {
	text-decoration:none;
	font-family: "LatoLight", sans-serif;
	font-size:26px;
	font-weight:500;
	padding:20px 5px;
}
#site-tag #site-name a b {
	font-family: "LatoRegular", sans-serif;
	font-weight:bold;	
}
#header #article p {
	margin:0;
}

#site-tag #site-name {
	width:auto;
	left:auto;
	position:relative;
}

.totop {
    color: #666666;
    float: right;
    font-size: 85%;
    margin-top: 20px;
    padding-top: 0;
}

.clear {
	clear:both;
}

.nongov {
	color: #999 !important;
	font-size: 75%;
}
 
.heading-wrapper {
	background: #3080C1 none repeat scroll 0 0;
	width: 100%;
}
#home .heading-wrapper {
	margin-top:-1.2em;	
}
.heading-wrapper h2 {
	min-height:2em;	
}
body .box h2, body #nav-section h2 {
	color: #FFFFFF !important;
	font-size: 18px;
	font-weight:normal;
	line-height: 1.8em;
	margin-bottom: 0;
	padding:0.3em 0.5em 0;
}
#nav-section h2 a {
	line-height:1.6em;
}

#page-container ul li, #page-container ol li {
	line-height: 1.7em;
	margin-bottom: 0.7em;
}

#home #page-container ul li, #home #nav-section ul {
	margin-bottom: 0.8em;
	list-style:none;
}

body #nav-section h2 a, body #nav-section h2 a:link, body #nav-section h2 a:visited, body #nav-section h2 a:hover {
	color: #FFFFFF;
}

#nav-section li.active {
	font-weight:normal;
}

#nav-section li.current {
	font-weight:bold;
}

#tools #search-form #search-query {
	border:none;
	float:left;
	height: 22px;
	padding: 0.1em 0.6em;
	width:300px;
	outline:none;
}

.autocomplete-suggestion {
	text-align:left !important;	
}

#finder-search-form #finder-search fieldset {
	border:none;
	margin:1em 0;
}
#finder-search-form #finder-search fieldset input.inputbox{	
	padding: 0.1em 0.6em;
	width:300px;
	outline:none;
	height: 22px;
}
#finder-search-form #finder-search fieldset button.button {
	background: #3080c1 none repeat scroll 0 0;
	color:#fff;
	border:medium none;
	padding: 0.3em 0.6em;
	cursor:pointer;
}
#finder-search-form #advanced-search ul#finder-filter-select-list {
	list-style-type:none;
	padding:0;
}
#finder-search-form #advanced-search {
	padding-bottom:0.5em;
}
#finder-search-form #advanced-search #finder-filter-window {
	margin:0;
}
#finder-search-form #advanced-search ul#finder-filter-select-list li label {
	margin-right:0.5em;
}
.box {
	font-size: 12px;
}

#nav-section .box, #sidebar .box {
	background-color: #f1f1f1;
}
#nav-section .box.leftnav {
	visibility:hidden;
}

.box .boxcontent{	
	padding:0 1em 1px;
}

.box #navtree {
	padding:0em 1em 1em;
}
#page-container .box ul.menu {
	padding-left:2.3em;
	padding-top:0.7em;
}
#page-container .box ul.menu li {
	list-style-image: url("../images/breadcrumb.png");
}
#page-container .box ul.menu li.deeper.parent {
	list-style-image:none;
}
#page-container .box ul.menu li.parent ul {
	padding-top:0.7em;
}
 #sitemaptree ul li a {
	padding-left:5px;
}

#page-container .box ul.menu li {
	padding-left:5px;
}

.box ul li a, .box ul li a:link, .box ul li a:visited, #page-container .box-sizing .box a:hover {
	text-decoration:underline;
}

#home #page-container ul {
	margin-bottom:0em;
}

#home #page-container ul.readmore {
	margin-top:0.4em;
}

#nav-section .box a, #sidebar .box a {
	font-size:12px;
	color:#333333;
}

/* Navigation Menu */
#nav-site {
	padding:0 !important;
}
#nav-container {
	overflow:hidden;	
}
.nav-collapse ul {
  width: 100%; 
  display: inline-block !important;
}

.nav-collapse li {
  width: 100%;
  display: block;
  float:left;
  text-align:center;
}

.js .nav-collapse {
  clip: rect(0 0 0 0);
  max-height: 0;
  position: absolute;
  display: block;
  overflow: hidden;
  zoom: 1;
}

.nav-collapse.opened {
  max-height: 9999px;
}

.nav-collapse,
.nav-collapse * {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

#nav-toggle {
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	cursor: pointer;
	height: 39px;
	padding: 3px 1.3em 3px;
	position: relative;
	top: 9px;
	width: 25px;
	float:right;
	overflow:hidden;
}
#nav-toggle div {
	background-color: #ffffff;
	border: 1px solid #ffffff;
	border-radius: 2px 2px 2px 2px;
	height: 2px;
	margin-top: 3px;
	width: 90%;
}
/* =Interesting fact and figures
----------------------------------------------- */
.facts-border {
	border-left: 9px solid #266b81;
	border-right: 9px solid #266b81;
	border-top: 7px solid #266b81;
	border-bottom: 7px solid #266b81;
	position: relative;
	clear:left;
	margin-top: 1em;
}
.facts-wrapper {
	background:#fff;
	margin:-7px 7px -7px 7px;
	padding:7px 0 7px 0;
	
}

.facts-wrapper #percentage, 
.facts-wrapper #facts,
.facts-wrapper  h2 {
	font-family: verdana;
	font-weight: normal;
}

.facts-wrapper #percentage{
	font-size: 35px;
	display:block;
	margin:0;
	padding: 0;
	color: #266b81;
}

.facts-wrapper #facts{
	display:block;
	font-size: 15px;
}

.facts-wrapper  h2{
	font-size: 24px;
	margin:0 5px 0 10px;
	padding: 5px 0;
	width: 135px;
	line-height: 28px;
	float:left;
}

.facts-figures {
	margin-left:30px; 
	border-left:1px dotted #000; 
	margin-left: 160px; 
	padding-left: 10px;
}

.orange-bold {
	font-weight: bold;
	color: #e14224;
}

#article .readmoretitle {
	font-weight:normal;
}

.item-page #article-list {
	padding: 0;
}
.radar p, #article-list li p {
	margin: 0;
}

body h2 {
	color: #006590;
	font-size: 160%;
}

/* Science Event List */

#sidebar .aside .event #article-list {
	padding-left:1em;
	margin-top:0;
	padding-top:1em;
}
#sidebar .aside .event #article-list li {
	margin-bottom:0.7em;
}
#sidebar .aside .event #article-list li strong a  {
	text-decoration:none;
}
#sidebar .aside .event #article-list strong a:hover {
	text-decoration:underline;
}
#sidebar .aside .event ul.morearticles {
	margin-top:-1em;
	padding-bottom:0em;	
}
#sidebar .aside .event ul.morearticles li {
	text-align:right;
	padding-right:1em;
}

/* Engage with science */
#sidebar .aside #article #social_icons img {
	width:40px;
	height:40px;	
}
#sidebar .aside #article #social_icons {
	padding:0 0 0.5em 1em;	
}
#sidebar .aside #article #social_icons a {
	padding:0px 3px;	
}
#sidebar .aside #article p, #nav-section #article p {	
	margin:0;
	padding-top:1em;
	padding-bottom:1em;
}

#home #content .texths .boxcontent {
	margin-top:-2px;
}
/* Breadcrumb
----------------------------------------------- */
body #breadcrumbs ol li a {
	color:#666;
}
body #breadcrumbs ol {
	color: #666666;
	font-size: 11px;	
}

#breadcrumbs-wrapper {
	display: block;
	background: #fff;
	padding: 0px 10px 0 0px !important;
	position: relative;
}
	
#top-left-crn, #top-right-crn, #bottom-left-crn, #bottom-right-crn {
	display: block;
	width: 4px;
	height: 4px;
	overflow: hidden;
	position: absolute;
}
#top-left-crn {left:10px; top:20px; background: url(../images/bcrumbs-crns.gif) 0 0;}
#top-right-crn {right:10px; top:20px; background: url(../images/bcrumbs-crns.gif) -4px 0;}
#bottom-left-crn {left:10px; bottom:0; background: url(../images/bcrumbs-crns.gif) 0 -4px;}
#bottom-right-crn {right:10px; bottom:0; background: url(../images/bcrumbs-crns.gif) -4px -4px;}

/* Search */
#searchForm fieldset {
	border: 0 none;
	font-size: 13px;
	padding: 10px 0 20px;
}

#searchForm .ordering-box {
	padding-top: 15px;
}

.search-results .result-title{float:none;}

.search .search-results dt {
	font-size: 15px;
	padding: 12px 0 3px;
}

.search-results a {
	float: none;
	display: inline;
}

.pagination ul li, ul.pagination li {
	display: inline;
	padding: 0 5px;
}

.pagination ul li a, ul.pagination ul li a {
	text-decoration: none;
}

body h1, body h2 {
	color: #3080C1 !important;	
}
body h1 {
	font-size: 180%;   
	margin-bottom: 0.8em;
}
/* =Content image
----------------------------------------------- */

.content_image {
	float: left;
	font-size: 88%;
	padding-bottom: 1.8em;
	clear: both;
}

.content_image_left {
	float: left;
	font-size: 88%;
	padding-right: 1.8em;
	padding-bottom: 1.8em;
	clear: both;
}

.content_image img, .content_image_left img {
	padding: 8px;
	background-image: url(../images/img-border-bg.gif);
	background-position: top left;
	background-repeat: repeat-x;
	background-color: #fff;
	border: 1px solid #E6E6E6;
}

.content_image p {
	font-size: 95%;
	line-height: 1.5em;
	margin: .8em 0 2em 0;
	width: 215px;
}

.content_image .nongov {
	font-size: 80%;
}

.content-image ul, .content-image ol {
	font-size: 85%;
}

/* Content Panel */

#content .panel img {
	width:75px;
	height:75px;
}

#content .panel {
	float:left;
	width:300px;
	margin:10px 0;
	min-height:83px;
}

#content .panel .panel-img, #content .panel .panel-content {
	float:left;
	padding-left:10px;
	
}
#content .panel .panel-content {
	width:200px;
	line-height:1.3;
}

#content .panel .panel-content .paneldesc {
	color:#333333;
}
#content .panel div {
	display:inline;
}

#content .panel div.panel-link {
	display:block;
	margin-top:-3px;
	margin-bottom:3px;
}

#content .panel div.panel-link a {
	color:#3080C1;
	text-decoration:none;
	font-weight:bold;
}

#content .panel div.panel-link a:hover {
	text-decoration:underline;
}

#content .contentheading a, #content .contentheadingsidenavlinks a {
	font-size:80%;
	text-decoration:none;
}
#content .contentheading a:hover, #content .contentheadingsidenavlinks a:hover {
	text-decoration:underline;
}
#content .leading_separatorsidenavlinks, #content .article_rowsidenavlinks .article_separator {
	display:none;
}
/* =Feature box
----------------------------------------------- */

#feature-box {
	padding-right: 0 !important;
	margin-right:5px;
}

#feature-box .box-sizing {
	background: #3e454d url(../images/feature-box-bg.jpg) no-repeat !important;
}

#feature-box .box-sizing h3, #feature-box, #feature-box a:link,
#feature-box a:hover, #feature-box a:visited {
	color: #fff;
}

.floating-img .box-sizing .img {
	float: left;
}

.floating-img .box-sizing .img img {
	display: block;
}

.floating-img .box-sizing img{
	background: url(../images/feature-img-bg.gif) no-repeat;
	background-position: 505 50%;
	padding: 3px;
}

.floating-img .box-sizing p {
	margin-left: 115px;
}


.floating-img .box-sizing {
	padding-right: 2em;
	margin-top: 1em;
	background: url(../images/feature-box-bg-repeat.gif) repeat-x #fcfcfc;
	border-left: 1px solid #dfdfdf;
	border-right: 1px solid #dfdfdf;
	border-bottom: 1px solid #dfdfdf;
	border-top: 4px solid #0397d7;
	overflow: hidden;
	_overflow: visible;
	_zoom: 1;
}

#sidebar .aside .rightfeature h3{
	color: #006590;
}

#sidebar .aside .rightfeature{
	padding:0 10px 10px 10px;
	border: 1px solid #85B6C5;
	clear:left;
	margin-bottom:10px;
}

#top #content .box-sizing {
	padding-left: 1em;
}
/* Bluebox */
.blue-box {
	background-color: #F1F7FA;
	border: 1px dotted #266B81;
	font-size: 80%;
	padding: 0.8em;
}
.blue-box img {
	background: none repeat scroll 0 0 #FFFFFF;
}
.blue-box .enlarge-wrapper {
	margin: 0 auto;
}
.blue-box .magnifying-icon {
	padding: 0 0 0 6% !important;
	width: 94%;
}
.enlarge-wrapper {
	position: relative;
}

.magnifying-icon {
	background: url("../images/magnifying-glass.gif") no-repeat scroll 5px 5px #353537;
	color: #FFFFFF;
	cursor: pointer;
	font-size: 13px;
	left: 10px;
	line-height: 23px !important;
	margin: 0 !important;
	opacity: 0.9;
	padding: 0 0 0 12%;
	position: absolute;
	text-decoration: none;
	top: 0;
	width: 88%;
}

.gallery-float-right {
	clear: right;
	float: right;
	margin-left: 1em;
	margin-right: 0 !important;
}

.gallery-float-right p {
	margin-top: 10px;
	padding-top: 0;
	margin-left: 10px;
}

.content_image p.magnifying-icon {
	font-size: 12px;
	padding: 0 0 0 10%;
	width: 90%;
}

.pub-padding-top {
	padding-left: 1em;
}

/* filetypes */
a.pdf, p.pdf {
	background-image: url("../images/icon_pdf.gif");
}

a.pdf {
	background-position: left top;
	background-repeat: no-repeat;
	padding-left: 22px;
}

.filetype {
	color: #000000 !important;
	font-size: 75%;
	text-decoration: none !important;
}

/* tipsy */
.tipsy { font-size:70%; padding: 5px; opacity: 0.9; filter: alpha(opacity=90); background-repeat: no-repeat;  background-image: url(../images/tipsy.gif); line-height:1.7em; }
.tipsy-inner { padding: 12px; background-color: black; color: #fff; max-width: 250px; text-align: left; }
.tipsy-inner { -moz-border-radius:4px; -webkit-border-radius:4px; border-radius:4px; }
.tipsy-north { background-position: top center; }
.tipsy-south { background-position: bottom center; }
.tipsy-east { background-position: right center; }
.tipsy-west { background-position: left center; }

/* =Accordian
----------------------------------------------- */
#accordion {
	padding-bottom:20px;
	overflow:hidden;
}
.accordion-wrapper {
	margin:0;
	position:relative;
	overflow:hidden;
}

.accordion-wrapper h3{
	font-family:Verdana,Helvetica,Arial,sans-serif !important;
}

.collapse p {padding:0 10px 1em;}
.top{font-size:.7em; text-align:right;}
.expand-collapse{padding-bottom:.75em;}
.expand {font-size: 1em;}

#accordion .expand a:link, #accordion .expand a:visited, #accordion .expand a:focus {
	border:1px solid #cdcdcd;
	border-width: 1px;
	color:#124386;
}
#accordion .expand a:hover,  #accordion .expand a:focus {
	border-style:solid;
	background-color:#f0f0f0;
	outline:0 none;
}
#accordion .expand a:active {
	color:red;
}

#accordion h3 {
	margin: 0;
}

.expand a {
	display:block;
	padding:.2em .8em;
	margin: 0;
	background: #f5f5f5;
}
.expand a:link, .expand a:visited {
	border-width:1px;
	background-repeat:no-repeat;
	background-position:98% 50%;
}
.expand a:hover, .expand a:active, .expand a:focus {
	text-decoration:underline;
}
.expand a.open:link, .expand a.open:visited {
/*  border-style:solid;*/
}

video.video-js {
	width: 100%;
}
/*		feature box		*/
#home #nav-section .box-sizing .box, #home #sidebar .aside .box {
	margin-bottom:2em;
	margin-top:1em;	
}
#top #nav-section .box-sizing .box, #top #sidebar .aside .box {
	margin-bottom:3em;
	margin-top:1em;
}

.box.feature div.boxcontent, .box.feature1 div.boxcontent, .box.feature2 div.boxcontent {
	padding:0;
}
.box.feature div#feature-article .title {
	background:#3080C1 none repeat scroll 0 0;	
}
.box.feature1 div#feature-article .title, .box.feature2 div#feature-article .title {
	background:#3a4249 none repeat scroll 0 0;	
}
div#feature-article{
	background:#f1f1f1;
}
div#feature-article .title{	
	position:relative;
	color:#ffffff;	
	font-size: 18px;
	display:block;	
	height:2em;
	margin-top:-30px;
	padding-left:10px;
	padding-top:5px;	
}
div#feature-article .title a {
	color:#ffffff;
	font-size: 18px;
}
div#feature-article #img-block {
	position:relative;
}
div#feature-article #img-block img {	
	width:100%;	
}
div.box.texths div.text {	
	display:inline-block;
}
div#feature-article .textcontent {
	color: #333333;	
	padding:1.2em 0.95em 0;
	font-size:12px;	
}
div#feature-article .text * {
	margin:0;	
}
#nav-section div#feature-article ul.readmore {
	margin:0;	
}
div#feature-article ul.readmore a {
	margin-right:10px;
	text-decoration:underline;
}
div#feature-article .readmore, div#sidebar .readmore, div#contentfeature .readmore {
	padding: 0;
	text-align: right;
	width: 100%;
}

#content-container #content .box {
	margin-top:1em;
	margin-bottom: 2em;	
}

#content .box a {
	color:#333;
	font-size:12px;
	text-decoration:none;	
}

#content .box a:hover {
	text-decoration:underline;	
}

.article_list .morearticles {
	text-align:right;
}
#sidebar .article_list .contentheading_vertical {
	font-weight: bold;
}

#sidebar .article_list {
	font-size:12px;
}


/*	feedback form	*/
div#feedback-content textarea{
	height:120px;
}
div#feedback-content fieldset{
	border:none;
}
div#feedback-article input[type="button"]{
	cursor:pointer;
	background:#3080C1;
	color:white;
	padding:7px 15px;
    transition: all 0.1s;
    -webkit-transition: all 0.1s;
    border:medium none;
}
div#feedback-article input[type="button"]:active {
    transform: translate(0px,3px);
    -webkit-transform: translate(0px,3px);
    border-bottom: 1px solid;
}

div#feedback-content input{
	margin:10px 0px;
}
div#feedback-content #contact-text input{
	height:25px;
	width:60%;
}
div#feedback-content .title{
	font-weight:bold;
	font-size:18px;
}
/*           error and system messages        */
#system-errors dt,#system-errors dd,#system-errors dd ul{
	font-weight:100;
}
#system-message-container{
	padding:20px 10px 0 !important;
}
#system-errors dl{
	margin:0;
	background:none repeat scroll 0 0 #F5F5F5;
}
#system-errors dt{
	float:left;
	padding-right:20px;
	padding-left:10px;
}
#system-errors dd ul li{
	list-style-type:none;
}
/* Print,Email & Share icons */
ul.actions {
    float: right;
    list-style-type: none;
}

.contentpane {
	text-align: left;
}

.formelm {
    clear: both;
}

#mailtoForm .formelm label {
	float: left;
	width: 100px;
	font-size: 80%;
}
div#slideshows .news-featured .left{
	float:left;
	background:#F1F8E8;
}
div#slideshows .news-featured .right{
	float:left;
	overflow:hidden;
}
div#slideshows .news-featured .right > div {
	border-bottom:1px solid #999999;
	margin-right:10px;
}


div#slideshows .news-featured .right div.slide-txt{
	padding:5px 5px;
	border-bottom:3px dotted #999999;
	position:relative;
	top:2px;
}
div#slideshows .news-featured .right > div:last-child{
	border:none;
}
div#slideshows .news-featured .right > div:last-child .slide-txt{
	border:none;
}
div#slideshows .news-featured .right .active{
	background:#DDD;
	border:none;
	margin-right:0px;
	position:relative;
	top:-2px;
}
div#slideshows .news-featured .right  > div.active div{
	border:none;
}
div#slideshows .news-featured .left .simage{
	padding: 5px 0px 5px 5px;
}
.slide-txt a {
    display: block;
}
.slide-txt a.headline {
	text-decoration:none;
	font-size:120%;
}
.clearfix:before,.clearfix:after{
	content: " "; 
	display: table; 
}
.clearfix:after{
	clear: both;
}
/**
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */
.clearfix{
	*zoom: 1;
}
.search input[type="submit"] {
	padding: 2px;
	border: 0;
	-moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px;
}
.mailto-close a {
    font-size: 80%;
}
.totop, #breadcrumbs {
	line-height: 0;
}
.datepicker_vista .months .month {
	width: 43px;
	height: 17px;
}
.contentpane p, .contentpane td, .contentpane a, .contentpane li {
	font-size: 13px;
}
.contentpane h3 {
	font-size: 100%
}
.contentpane h2 {
	font-size: 120%
}
.contentpane h1 {
	font-size: 140%
}
.contentpane .totop {
	display: none;
}
.contentpane div {
	padding: 0 5px;
}
/* FAT Footer */
#fat-footer h3 {
	border-bottom : 1px solid #ECF3FA;
	margin:0 0 0.5em;
	font-size:180%;
	padding-top:0;
}
#fat-footer h3 a {
	margin:0 0 0.1em !important;
}
#fat-footer ul {
	float:left;
}
#fat-footer a {
	margin:1em 0;
}
.collapse {
	background: none repeat scroll 0 0 #F0F0F0;
	border: 1px solid #B9B9B9;
}
#nav-section .box .sitemap_menu {
	padding: 1em 0;
}
#nav-section .box .sitemap_menu ul li {
	list-style-image:url("../images/breadcrumb.png");
}
#nav-section .box .sitemap_menu ul.level_1.controlset {
	margin-top:0.7em;	
}
#nav-section .box .sitemap_menu ul li.qg-cue-widget-container{
	list-style-image:none;	
}

/*		search box		*/
#tools #search-form #button-holder {
	background: url("../images/search.png") no-repeat scroll center center #666666;
	cursor: pointer;
	float: left;
	height: 25px;
	margin: 0 1px 0 -3px;
	padding: 0;
	text-align: center;
	width: 35px;
}

#site-tools #tools {
	position: relative;
	right: 80px;
	top: 10px;
}
#tools li:last-child {
	background:none;
}

#sidebar .box .heading-wrapper h2 *, #nav-section .box .heading-wrapper h2 * {
	font-size:18px ;
	color:#ffffff;
}
#sidebar .summary {
	padding-top:10px;
}
/* footer feedback */
#footer-bar {
	background:#8C969F;
	overflow:hidden;
}
#footer #feedback-form {
	background:#ffffff;
	display:none;
}
#footer #feedback-button {
	text-align:left;	
	float:left;
	cursor:pointer;
	width:134px;
	height:36px;
}
#footer #feedback-article {
	background-color:#ffffff;
	color:#333333;
	padding:0;
	text-align:left;
}
#feedback-article .even {
	background-color:#F3F3F3;
}
#feedback-article #contact-label {
    font-weight: bold;
}
#footer #feedback-content {	
	line-height:1.5;
}
#footer #feedback-form #feedback-article .table-heading {
	padding-top:10px;
}
#footer #feedback-form table, #footer #feedback-form textarea {
	width:100%;
}
#footer #feedback-form table tr {
    height:45px;
}
#footer #feedback-form table div {
	margin:15px 8px;
}
#footer #feedback-form table tr td {
	border: medium none;
    padding: 0;
	vertical-align:middle
}
#footer #feedback-form table tr td label {
	padding-left:10px;
}
#footer #feedback-form table tr td.question-option{
	text-align: center; 
}
/* footer feedback */

/* footer Sharebuttons */
#footer #share-buttons {
	float:right;
	width:240px;
	margin-top:-5px;	
	color:#394249;
}
#footer #share-buttons h3 {
	display:inline-block;
	float:left;
	margin-top:1.5em;
	margin-right:-1.5em;
}
#footer #share-buttons p {
	margin:0;	
}
#footer #share-buttons a {
	display: inline-block;
	font-family: FontAwesome;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-style: normal;
	font-weight: 400;
	line-height: 1;
	padding-right: 0;
	font-size:2.5em;
	margin-top:5px;
	text-decoration:none;
	color:#394249;
}
#footer #share-buttons a:hover {
	text-decoration:none;
}

#footer #share-buttons a span {
	border: 0;
	clip: rect(0 0 0 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
}
/* Accordion start */
#accordion ul {
  margin:0;
  width:100%;
}
#accordion ul li {
  list-style-type:none;  
  margin:10px 0;  
}
#accordion ul li h2 {
  background:none repeat scroll 0 -1500px #E1E1E1;
  color:#000;
  border:1px solid #ccc;
  cursor:pointer;
  font-size:20px;
  line-height:20px;
  padding:2px 5px 5px;
  margin:0px;
}
#accordion ul li h2.active {
  border-bottom:1px solid #E1E1E1;
}
#accordion ul li h2 span {
  background:url("../images/blue-arrow-right.png") left 60% no-repeat transparent;
  padding-left:20px;
} 
#accordion ul li h2.active span {
  background:url("../images/blue-arrow-down.png") left 60% no-repeat transparent;  
} 
#accordion ul li div.element {
  background: none repeat scroll 0 0 #F7F7F7;
  border-bottom:1px solid #ccc !important;
  border-left:1px solid #ccc;
  border-right:1px solid #ccc;
}
#accordion ul li div#desc {
  padding:10px;
}

/* Mod Jentla Article */
a.expander {
	cursor:pointer;
}
div.expand-hide {
	position: absolute !important;
	top: -9999px !important;
	left: -9999px !important;	
}
a.expander::after {
	content: "\00A0 \f0d7";
	display: inline-block;
	font: normal normal normal 14px/1 FontAwesome;  
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
}
a.expander.expanded::after {
    content: "\00A0 \f0d8";
}
.expander-content p:first-child {
	margin:0;	
}
#accordion div.toggle{
  background:none repeat scroll 0 -1500px #f1f1f1;
  color:#000;
  border:1px solid #ccc;
  cursor:pointer;  
  padding:2px 5px 5px;
  margin:0px;
}
#accordion div.toggle span{
  background:url("../images/blue-arrow-right.png") left 60% no-repeat transparent;
  padding-left:20px;  
  font-size: 16px;
  color:#3080c1;
}
#accordion div.active {
  border-bottom:1px solid #E1E1E1;
} 
#accordion div.active span{
  background:url("../images/blue-arrow-down.png") left 60% no-repeat transparent;  5px 5px;
  margin:0px;
}
#accordion div.element {
  margin-bottom:1px;
  background: none repeat scroll 0 0 #FFFFFF;  
  border-left:1px solid #ccc;
  border-right:1px solid #ccc;    
}
#accordion div.element.elctive {
  border-bottom:1px solid #ccc !important; 
}
#accordion div.element p {
  padding:10px;
}
/* accordion end */
/** Editor Readmore **/
span.div_readmore {
    border: 1px solid #999999;
	color:#999999;
    padding: 0px 5px;
	text-decoration:none;
	display:inline-block;
}
span.div_readmore > * {
	margin:0px;
	padding:0px;
	text-decoration:none;
	color:#999999;
}
span.div_readmore > *:hover, span.div_readmore:hover, span.div_readmore:hover > * {
    background-color:#999999;
	color:#FFFFFF;
	text-decoration:none !important;
}
/** Message Container **/
div.custom_container {
	padding: 7px 10px 10px 50px;
	border: medium none;
	margin: 0px;
}
div.div_success {
	background: url("../../../plugins/editors/arkeditor/ckeditor/images/icon-tick.png") no-repeat 15px 7px #E5F3E6;
}
div.div_info {
	background: url("../../../plugins/editors/arkeditor/ckeditor/images/icon-info.png") no-repeat 15px 7px #DAEAF9;
}
div.div_warning {
	background: url("../../../plugins/editors/arkeditor/ckeditor/images/icon-warning.png") no-repeat 15px 7px #FAE9D5;
}
div.div_alert {
	background: url("../../../plugins/editors/arkeditor/ckeditor/images/icon-cross.png") no-repeat 15px 7px #F9E4E3;
}
#home div.box.simple-square.socialboard div.boxmodcontent div.morearticles a, #home div.box.simple-square.socialboard div.boxmodcontent a.custom-lnk {
	margin-top: 15px !important;
}
.cke_panel_list, .cke_panel_block {
	text-align: left;
}
.countdown .boxcontent {
	padding: 0 0.9em 1px;
}
#sbox-content {
  background:url(../images/loading.gif) center center no-repeat;
}
#feedback-article span.star {
	color: red;
	margin-left: 5px;
}
/* Tags */
#content .tags {
	padding-left: 0.5em;
}
#content .tags, #content .tags li, #content .tag-category li, .tagspopular li, .tagssimilar li {
	list-style: none;
}
#content .tags, #content .tags li {
	display: inline-block;
}
.tag-category table td {
	border: 0 none;
}
.tagspopular {
	margin: 1em 0;
}
.tagspopular .tag {
	margin-right: 5px;
}
.tagspopular ul, .tagssimilar ul {
	margin: 0 !important;
	padding: 0 !important;
}
.tagspopular li, .tagssimilar li, .tagssimilar .alert {
	margin: 1em !important;
}
.tagspopular li a, .tagspopular .tag a {
	text-decoration: none !important;
}
/* accordion styles */
div.accordion ul.accordion-list {
	border:1px solid #e6e6e6;
	clear:both;
	padding:0;
	width:98%; 
}
div.accordion ul.accordion-list li.parent, div.accordion ul.accordion-list .inner ul.inner-child li.inner-parent  {	
    cursor: pointer;
    list-style: outside none none;
    margin: 0 !important;
    padding: 0 !important;
}
div.accordion ul.accordion-list div.toggle {
	background:url("../images/collapsed.png") 98% center no-repeat;
	padding:10px;
	border-bottom: 1px solid #cccccc;	
}
div.accordion ul.accordion-list div.toggle.expanded {
	background: #3080C1 url(../images/expanded.png) 98% center no-repeat;
}
div.accordion ul.accordion-list div.toggle.expanded.parenttitle {
	background-color:#e6e6e6;	
}
div.accordion ul.accordion-list div.toggle a {	
	color: #000000;
	font-size: 14px;
    text-decoration: none;   
    margin-left: 15px;
}
div.accordion ul.accordion-list div.toggle.expanded a {	
	color: #ffffff;
}
div.accordion ul.accordion-list div.toggle.expanded.parenttitle a {
	color:#000000;
}
div.accordion ul.accordion-list .inner{
	overflow:hidden;
	display:none;
	border-bottom:1px solid #ccc;
}
div.accordion ul.accordion-list .innercontent, div.accordion ul.accordion-list .inner-child .inner {	
	background: #ffffff none repeat scroll 0 0;
    line-height: 1.5em !important;
    padding: 0 10px;
}
div.accordion ul.accordion-list .inner ul.inner-child {
	padding:0;
	background-color:#F3F3F3;
}
div.accordion ul.accordion-list .inner ul.inner-child .toggle{
	padding-left:4.3em;
}
div.accordion ul.accordion-list div.toggle span.fa {
    font-size: 20px;
    position: relative;
    top: 2px;
    visibility: visible;
}
div.accordion ul.accordion-list div.toggle.expanded span.fa {
	color: #ffffff;
}
div.accordion ul.accordion-list div.toggle.expanded.parenttitle span.fa {
	color:#000000;
}
/* csvtable css */
.csvtable { 
  width: 100%;
  max-width: 100%;
  margin-bottom: 10px;
  margin-top:10px;
  background-color: transparent;
  border:1px solid #ccc;
}
.csvtable td, .csvtable th {
	border:none;
}
.csvtable > thead > tr > th, .csvtable > tbody > tr > td {
  padding: 1em;  
  vertical-align: middle;  
}
.csvtable > tbody > tr.oddchild > td, .csvtable > tbody > tr.evenchild > td {
	padding-top:0em;	
}
.csvtable > tbody > tr.data > td, .csvtable > tbody > tr.content > td {
	border-top: 1px solid #ddd;
}
.csvtable > thead > tr > th {
	vertical-align: bottom;	
	background-color:#003366;
  	color:#fff; 
 }
.csvtable > tbody > tr.odd, .csvtable > tbody > tr.oddchild {
  background-color: #f4f4f4;
}
.csvtable th.sorting,.csvtable th.sorting_asc,.csvtable th.sorting_desc {
	cursor:pointer;
	position:relative;	
}
.csvtable th.sorting:after {	
	font-family: 'FontAwesome';
	content:"";	
	float:right;
}
.csvtable th.sorting_asc:after {
	font-family: 'FontAwesome';
	content:"";
	float:right;
}
.csvtable th.sorting_desc:after {
	font-family: 'FontAwesome';	
	content:"";
	float:right;	
}
.csvtable .details-control-head::after { display: none!important; }

.csvtable .details-control-head { pointer-events: none!important; cursor: default!important; }

.csvtable tr.content {
	cursor:pointer;	
}
.csvtable td.details-control {
	background:rgba(0, 0, 0, 0) url("../images/details_open.png") no-repeat scroll center center;
	padding:1em 1.5em;
}

.csvtable tr.shown td.details-control {
    background: rgba(0, 0, 0, 0) url("../images/details_close.png") no-repeat scroll center center;
}

.csvtable .details-controldata {
	padding:0 0 0 4em;
}
/* pagination */

#csvtable_paginate {  
  padding-top: 2px;
  padding-bottom: 2px;
}

#csvtable_paginate a {
  margin: auto 1px;
  text-decoration: none;
  display: inline-block;
  padding: 1px 7px;
  background: #003366;
  color: white;
  border-radius: 3px;
  outline:none;
  cursor:pointer;
}

#csvtable_paginate a.current {
  background: #003366;
  font-weight: bold;
}

/* CSS overides for STEM aside */
.nopadding .boxcontent { padding: 0;}
.nopadding .heading-wrapper { display: none;}
.nopadding .tc-widget_header { background-color: #3080C1 !important; }